<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>RamdaJS2</title>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,500;0,700;0,900;1,400;1,500;1,700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="../HM3/CCS_HM3/normalize.css" />
    <link rel="stylesheet" href="../HM3/CCS_HM3/style.css" />
    <link
      rel="shortcut icon"
      href="https://upload.wikimedia.org/wikipedia/commons/a/ad/Figma-1-logo.png"
    />
  </head>
  <body class="body">
    <header class="header container">
      <h1 class="header-title">
        <a class="header-link" href=""
          >Ra<span class="header-text">mda.js</span></a
        >
      </h1>
      <nav class="header-nav">
        <ul class="header-nav-list">
          <li class="header-nav-item">
            <a class="header-nav-link" href="#">Functional Programming</a>
          </li>
          <li class="header-nav-item">
            <a class="header-nav-link" href="#">Ramda</a>
          </li>
          <li class="header-nav-item">
            <a class="header-nav-link" href="">Fantasy Land Spec</a>
          </li>
          <li class="header-nav-item">
            <a class="header-nav-link" href="">Node.js for all</a>
          </li>
        </ul>
      </nav>
    </header>
    <main class="main container">
      <aside class="sidebar">
        <ul class="sidebar-list">
          <li class="sidebar-item">
            <a class="sidebar-link" href="#">Ramda</a>
          </li>
          <li class="sidebar-item">
            <a class="sidebar-link" href="#">Why Ramda?</a>
          </li>
          <li class="sidebar-item">
            <a class="sidebar-link" href="#">What's Different?</a>
          </li>
          <li class="sidebar-item">
            <a class="sidebar-link" href="#">Introductions</a>
          </li>
          <li class="sidebar-item">
            <a class="sidebar-link" href="#">Philosophy</a>
          </li>
        </ul>
      </aside>

      <div class="wrapper-right">
        <div class="img-wrapper">
          <img src="../HM3/IMG_HM3/top1-img 1.jpg" alt="Aries" />
        </div>
        <div class="main-text">
          <p>
            Lorem ipsum — классическая панграмма, условный, зачастую
            бессмысленный текст-заполнитель, вставляемый в макет страницы.
            Используется в качестве заполнителя по крайней мере с XVI века.
            Является искажённым отрывком из философского трактата Марка Туллия
            Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на
            латинском языке, обнаружение сходства атрибутируется Ричарду
            МакКлинтоку.
          </p>
          <p>
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
            eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim
            ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
            aliquip ex ea commodo consequat. Duis aute irure dolor in
            reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
            pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
            culpa qui officia deserunt mollit anim id est laborum.
          </p>
        </div>
      </div>
    </main>
    <footer class="footer container">
      <ul class="footer-nav-list">
        <li class="footer-nav-item">
          <a class="footer-nav-link" href="#">Ramda</a>
        </li>
        <li class="footer-nav-item">
          <a class="footer-nav-link" href="#">Why Ramda?</a>
        </li>
        <li class="footer-nav-item">
          <a class="footer-nav-link" href="#">What's Different?</a>
        </li>
        <li class="footer-nav-item">
          <a class="footer-nav-link" href="#">Introductions</a>
        </li>
        <li class="footer-nav-item">
          <a class="footer-nav-link" href="#">Philosophy</a>
        </li>
      </ul>
      <p class="footer-text">Copyright © 2018</p>
    </footer>
  </body>
</html>
